.demo-wrap {
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
}

.demo-wrap .container {
    padding-bottom: 10px;
}

.demo-wrap strong {
    font-size: 16px;
    display: block;
    font-weight: 400;
    color: #aaa;
    margin: 0 0 5px 0;
}

.documentation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.documentation section > ul > li {
    margin-bottom: 1.5em;
}

.documentation p {
    margin: 5px 0 10px;
}

.documentation .parameter-list li {
    padding-left: 5px;
    line-height: 28px;
}
.documentation .parameter-list li.values {
    padding-left: 20px;
}
.documentation em {
    color: #aaa;
    font-style: normal;
    padding: 0 10px;
}
.documentation i {
    color: #666;
}

.documentation strong.focus {
    font-size: 18px;
    color: #189094;
    font-weight: 700;
}
.documentation span.default {
    padding-right: 10px;
    font-weight: 600;
    color: #777;
}

.important-notes article {
    margin-bottom: 2em;
}

.upload-demo .upload-demo-wrap,
.upload-demo .upload-result,
.upload-demo.ready .upload-msg {
    display: none;
}
.upload-demo.ready .upload-demo-wrap {
    display: block;
}
.upload-demo.ready .upload-result {
    display: inline-block;    
}
.upload-demo-wrap {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

.upload-msg {
    text-align: center;
    padding: 50px;
    font-size: 22px;
    color: #aaa;
    width: 260px;
    margin: 50px auto;
    border: 1px solid #aaa;
}